IF NOT EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[mps_resource_1_ext1ctg]') AND type = 'U')
CREATE TABLE [dbo].[mps_resource_1_ext1ctg]
(
    [erc_id] int NOT NULL,
    [erc_cmpid] int NULL DEFAULT((0)),
    [erc_tag] int NULL DEFAULT((0)),
    [erc_caption] nvarchar(50) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [erc_type] nvarchar(100) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [erc_father] int NULL DEFAULT((0)),
    [erc_full] nvarchar(500) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [erc_keys] nvarchar(4000) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
)